## org.apache.xerces.validators.common
Class CMException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.xerces.validators.common.CMException

public class CMException
extends java.lang.Exception

CMException is thrown during CMNode operations

Version:
See Also:
  Serialized Form

Constructor Summary
`CMException(int errCode)`

Method Summary
`int` `getErrorCode()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CMException

    public CMException(int errCode)

Method Detail

### getErrorCode

    public int getErrorCode()

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.